Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jst.jsf.test.util
Bundle-Activator: org.eclipse.jst.jsf.test.util.Activator
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.1.102.v20090206
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor.0
Export-Package: org.eclipse.jst.jsf.test.util
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",org.ecli
 pse.core.runtime;bundle-version="[3.2.0,4.0.0)",org.eclipse.core.reso
 urces;bundle-version="[3.2.0,4.0.0)",org.eclipse.jst.j2ee;bundle-vers
 ion="[1.1.0,1.2.0)",org.eclipse.jst.j2ee.core;bundle-version="[1.1.0,
 1.2.0)",org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",org.e
 clipse.wst.common.frameworks;bundle-version="[1.1.0,1.2.0)",org.eclip
 se.jdt.core;bundle-version="[3.2.0,4.0.0)",org.junit;bundle-version="
 [3.8.1,4.0.0)",org.eclipse.wst.common.core;bundle-version="[1.1.0,1.2
 .0)",org.eclipse.wst.validation;bundle-version="[1.1.0,2.0.0)",org.ec
 lipse.wst.internet.cache;bundle-version="[1.0.201,1.2.0)",org.eclipse
 .core.net;bundle-version="[1.0.0,2.0.0)",org.eclipse.wst.common.proje
 ct.facet.core;bundle-version="[1.2.0,2.0.0)",org.eclipse.jst.common.f
 rameworks;bundle-version="[1.1.0,1.2.0)",org.eclipse.wst.web;bundle-v
 ersion="[1.1.0,1.2.0)",org.eclipse.jem.util;bundle-version="[2.0.0,3.
 0.0)",org.eclipse.wst.sse.core,org.eclipse.wst.xml.core,org.eclipse.u
 i.ide;bundle-version="3.4.0"

